.wp-block-buttons{
    margin-top: 30px;
}
.wp-block-button__link{
    color: var(--wp--preset--color--body) !important;
    border-radius: 0;
}

header.wp-block-template-part{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;	
}

.custom-width-l{
    max-width: calc(582px + 7.14vw) !important;
}
.custom-width-s{
    max-width: calc(582px - 7.14vw) !important;
}

.wp-block-uagb-faq .uagb-faq-item:hover .uagb-faq-icon-wrap,
.wp-block-uagb-faq .uagb-faq-item-active .uagb-faq-icon-wrap{
    background-color: var(--wp--preset--color--heading) !important;
}



/* INTRO DECO */
.intro-deco::after{
	content:'';
	position: absolute;
	bottom: -50vh;
	left: -20vw;
	width: 50vw;
	height: 100vh;
	background-image: url(/wp-content/uploads/2025/07/Vector-2.svg);
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 1;
}


/* MOBILE HEADER */

body header .mobile-header {
    display: none !important;
}
body header .icon-close {
    display: none !important;
}

body header div:has( > div.icon-close.is-visible){
    background: var(--wp--preset--color--primary);
}

body header .is-visible {
    display: block !important;
}
body header .is-hidden {
    display: none !important;
}
.mobile-header{
    min-height: calc(100vh - 80px) !important;
}
.icon-open  svg {
    width: 18px !important;
    padding: 3px !important;
    height: 18px !important;
}

@media screen and (max-width: 600px) {
    header.wp-block-template-part{
        position: fixed !important;
        top: 0 !important;
        z-index: 10 !important;
    }
	.intro-deco::after{
		display: none;
	}
}



.around > div{
    justify-content: space-around !important;
}


/* LISTS */
ul{
    list-style: none;
}
.entry-content li{
    position: relative;
}
.entry-content li::before{
    content:'';
    background-image: url(/wp-content/uploads/2025/07/Group-5.svg);
    top: calc(50% - 0.5em);
    width: 1em;
    height: 1em;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: -2em;
}